.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} 
@media screen and (max-width: 768px){
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{
    max-width:776px;
    padding-left:44px;
    padding-right:44px;
    margin-right:44px;
}
@media screen and (max-width: 640px){
    .pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{
        padding-left:24px;
        padding-right:0px;
        margin-right:44px;
        }
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    
}





.pid-569a7040-3f40-4294-bf91-64cc270b4cd7{position:relative;}

.pid-569a7040-3f40-4294-bf91-64cc270b4cd7::after{
    /*content:"";*/
    /*display:block;*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#f0f3f7;*/
    /*top:-61px;*/
    /*z-index:-999;*/
}


/*二级栏目交互底线*/
.horizontalMenu2 ul li a::before{
    background-color:#fff !important;
}
/*鼠标移入效果*/
.horizontalMenu2 ul li a:hover {
    color: #fff !important;
}


.pid-1b3b28a3-67e2-4e1e-8d25-eb4d22373da0{}

.page-list23{position:relative;padding:36px 0 0 0;}
.page-list23::after{
    /*content:"";*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#ffffff;*/
    /*top:0;*/
    /*left:0;*/
    /*z-index:-1;*/
}
/*列表底色*/
.page-list23 > ul li a .info {
    background: rgba(255, 255, 255, .0);
}
/*时间左侧竖线*/
.page-list23 > ul li a .info .listDate {
    border-left: 1px solid rgba(255,255,255,.2);
}


